uuid: 6ceb2280-ebb7-4343-8e6c-d5d091065738
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: KAEJv6Gks8rU-P0XcmUfjRuk-92T32qbkBCn1LQgKr8
id: yes_no
label: Yes/No
options: "Yes: Yes\nNo: No\n"
